.DaumPostModal_back {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2000;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 50px 50px;
  align-items: center;
  justify-content: center;
}

.DaumPostModal_root {
  flex: 0 1 500px;
  background-color: white;
  border: 1px solid var(--border-default);
  border-radius: 14px;
  word-break: break-all;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.DaumPostModal_bar {
  height: 68px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--border-default);
  justify-content: space-between;
}

.DaumPostModal_bar-side {
  flex: 0 0 25px;
}

.DaumPostModal_bar span {
  margin: 5px 10px;
  color: var(--font-default);
  flex: 0 0 auto;
  font-size: 20px;
}

.DaumPostModal_bar > :nth-child(3) {
  margin: 0 10px;
  width: 25px;
  height: 25px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.DaumPostModal_postcode {
  height: 450px !important;
}
